#Thu Nov 02 17:36:51 UTC 2023
alertRecipients=\u30a2\u30e9\u30fc\u30c8\u53d7\u4fe1\u8005
appAction=\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u30a2\u30af\u30b7\u30e7\u30f3
appAssociatedObjects=\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u30b3\u30f3\u30c6\u30f3\u30c4
appDocumentation=\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u306e\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8
condition=\u6761\u4ef6
connectedSystem=\u63a5\u7d9a\u3055\u308c\u305f\u30b7\u30b9\u30c6\u30e0
connectedSystemDataSource=\u4f5c\u6210\u6e08\u307f
contentAssociatedForum=\u95a2\u9023\u30d5\u30a9\u30fc\u30e9\u30e0
contentParent=\u89aa
csLogo=\u30b7\u30b9\u30c6\u30e0 \u30ed\u30b4
data=\u30c7\u30fc\u30bf
dataStoreEntity=\u30c7\u30fc\u30bf\u30b9\u30c8\u30a2\u30a8\u30f3\u30c6\u30a3\u30c6\u30a3
dataStoreEntityDatatype=\u30c7\u30fc\u30bf\u30bf\u30a4\u30d7
decisionAllowedLabelsExpression=\u9078\u629e\u30e9\u30d9\u30eb\u306e\u5f0f
decisionAllowedValues=\u5024\u306e\u30ea\u30b9\u30c8
decisionAllowedValuesExpression=\u9078\u629e\u5024\u306e\u5f0f
decisionDefinition=\u610f\u601d\u6c7a\u5b9a\u306e\u5b9a\u7fa9
decisionInput=\u5165\u529b ["\u200e{0}\u200e"]
decisionInput_combiner=\u5165\u529b [\u200e{0}\u200e]
decisionInput_item=\u200e"\u200e{0}\u200e"
decisionOutput=\u51fa\u529b ["\u200e{0}\u200e"]
decisionOutput_combiner=\u51fa\u529b [\u200e{0}\u200e]
decisionOutput_item=\u200e"\u200e{0}\u200e"
defaultAdminGroup=\u7ba1\u7406\u8005\u30b0\u30eb\u30fc\u30d7
defaultApplicationObject=\u65e2\u5b9a\u306e\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3 \u30aa\u30d6\u30b8\u30a7\u30af\u30c8
defaultUserGroup=\u30e6\u30fc\u30b6\u30fc \u30b0\u30eb\u30fc\u30d7
displayName=\u540d\u524d\u3092\u8868\u793a
dtReferencedDatatype=\u30c7\u30fc\u30bf\u30bf\u30a4\u30d7\u30d5\u30a3\u30fc\u30eb\u30c9
dtRulesInMetadataExpr=\u30e1\u30bf\u30c7\u30fc\u30bf\u306e\u5f0f
exception=\u4f8b\u5916
expressionLineNumber=\u56de\u7dda\: {0}
featureFlagCondition=\u6a5f\u80fd\u30d5\u30e9\u30b0\u306e\u6761\u4ef6
groupAdmins=\u30b0\u30eb\u30fc\u30d7\u7ba1\u7406\u8005
groupAttribute=\u5c5e\u6027
groupHomePage=\u30db\u30fc\u30e0\u30da\u30fc\u30b8
groupMembers=\u30b0\u30eb\u30fc\u30d7\u30e1\u30f3\u30d0\u30fc
groupMembershipRule=\u30b0\u30eb\u30fc\u30d7\u30e1\u30f3\u30d0\u30fc\u30b7\u30c3\u30d7\u30eb\u30fc\u30eb
groupMembershipRuleGroupType=\u30b0\u30eb\u30fc\u30d7\u30bf\u30a4\u30d7
groupParentGroup=\u89aa\u30b0\u30eb\u30fc\u30d7
groupType=\u30b0\u30eb\u30fc\u30d7\u30bf\u30a4\u30d7
groupTypeAttribute=\u5c5e\u6027
groups=\u30b0\u30eb\u30fc\u30d7
integrationAuthentication=\u8cc7\u683c\u60c5\u5831
integrationBody=\u8981\u6c42\u672c\u6587
integrationBody_formatted=\u8981\u6c42\u672c\u6587 ["\u200e{0}\u200e"]
integrationBody_formatted_combiner=\u8981\u6c42\u672c\u6587 [\u200e{0}\u200e]
integrationBody_formatted_item=\u200e"\u200e{0}\u200e"
integrationDocumentName=\u5fdc\u7b54\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u540d
integrationErrorMessage=\u30a8\u30e9\u30fc \u30e1\u30c3\u30bb\u30fc\u30b8
integrationFolderConfig=\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u306e\u4fdd\u5b58\u5148
integrationHeaders=\u30d8\u30c3\u30c0\u30fc
integrationHeaders_formatted=\u30d8\u30c3\u30c0\u30fc ["\u200e{0}\u200e"]
integrationHeaders_formatted_combiner=\u30d8\u30c3\u30c0\u30fc [\u200e{0}\u200e]
integrationHeaders_formatted_item=\u200e"\u200e{0}\u200e"
integrationQueryParameters=\u30af\u30a8\u30ea\u30d1\u30e9\u30e1\u30fc\u30bf
integrationQueryParameters_formatted=\u30af\u30a8\u30ea \u30d1\u30e9\u30e1\u30fc\u30bf ["\u200e{0}\u200e"]
integrationQueryParameters_formatted_combiner=\u30af\u30a8\u30ea \u30d1\u30e9\u30e1\u30fc\u30bf [\u200e{0}\u200e]
integrationQueryParameters_formatted_item=\u200e"\u200e{0}\u200e"
integrationRelativePath=\u76f8\u5bfe\u30d1\u30b9
integrationSuccessCriteria=\u6210\u529f\u57fa\u6e96
integrationUrl=URL
multipleInstances=\u500d\u6570\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9
navigationNodeChildren=\u30b5\u30d6\u30da\u30fc\u30b8
navigationNodeGroupStubFormat=\u30da\u30fc\u30b8 \u30b0\u30eb\u30fc\u30d7 [{0}]
navigationNodeGroupStubFormat_item=\u200e"\u200e{0}\u200e"
navigationNodeNameExpression=\u30bf\u30a4\u30c8\u30eb
navigationNodeRuleInputDefaultValueExpr=\u65e2\u5b9a\u5024
navigationNodeRuleInputs=\u30eb\u30fc\u30eb\u5165\u529b\u69cb\u6210
navigationNodeStubFormat=\u30da\u30fc\u30b8 ["\u200e{0}\u200e"]
navigationNodeStubFormat_combiner=\u30da\u30fc\u30b8 [\u200e{0}\u200e]
navigationNodeStubFormat_item="{0}
navigationNodeUiObject=\u30da\u30fc\u30b8 \u30b3\u30f3\u30c6\u30f3\u30c4
navigationNodeVisibilityExpression=\u53ef\u8996\u6027
openApiDefinitionDocument=OpenAPI/Swagger \u30c9\u30ad\u30e5\u30e1\u30f3\u30c8
outboundIntegrationDefinition=\u7d71\u5408\u306e\u5b9a\u7fa9
page=\u30da\u30fc\u30b8
pageAssociatedGroup=\u95a2\u9023\u30b0\u30eb\u30fc\u30d7
pageDataContext=\u30c7\u30fc\u30bf\u306e\u30b3\u30f3\u30c6\u30ad\u30b9\u30c8
pagePortlet=\u30dd\u30fc\u30c8\u30ec\u30c3\u30c8
plugin=\u30d7\u30e9\u30b0\u30a4\u30f3
pmAttachment=\u30e2\u30c7\u30eb\u306e\u6dfb\u4ed8
pmDeadline=\u671f\u9650
pmDisplayName=\u30d7\u30ed\u30bb\u30b9\u8868\u793a\u540d
pmEmailAttachmentsFolder=\u96fb\u5b50\u30e1\u30fc\u30eb\u306e\u6dfb\u4ed8\u30d5\u30a1\u30a4\u30eb\u30d5\u30a9\u30eb\u30c0
pmEscalation=\u30a8\u30b9\u30ab\u30ec\u30fc\u30b7\u30e7\u30f3
pmEscalationEvent=\u30a4\u30d9\u30f3\u30c8
pmEventDataMapping=\u30c7\u30fc\u30bf\u30de\u30c3\u30d4\u30f3\u30b0
pmFolder=\u89aa
pmFolderParentFolder=\u89aa
pmFormCssDoc=CSS \u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u3092\u5f62\u6210
pmFormDoc=\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u3092\u5f62\u6210
pmFormElement=\u8981\u7d20
pmFormJsDoc=JS \u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u3092\u4f5c\u6210
pmLane=\u30ec\u30fc\u30f3
pmLaneAssignment=\u5272\u5f53
pmModelDashboardPage=\u30e2\u30c7\u30eb\u30c0\u30c3\u30b7\u30e5\u30dc\u30fc\u30c9\u30da\u30fc\u30b8
pmNode=\u30ce\u30fc\u30c9
pmNodeAssignment=\u5272\u5f53
pmNodeAttachment=\u6dfb\u4ed8\u30d5\u30a1\u30a4\u30eb
pmNodeEvent=\u30a4\u30d9\u30f3\u30c8
pmNodeForm=\u30bf\u30b9\u30af\u30d5\u30a9\u30fc\u30e0
pmNodeGateway=\u30b2\u30fc\u30c8\u30a6\u30a7\u30a4
pmNodeInput=\u30ce\u30fc\u30c9\u306e\u5165\u529b
pmNodeOutput=\u30ce\u30fc\u30c9\u306e\u51fa\u529b
pmNodeSchemaForm=\u30ec\u30ac\u30b7\u30fc\u30d5\u30a9\u30fc\u30e0
pmNodeUiExpressionForm=SAIL \u30d5\u30a9\u30fc\u30e0
pmNotificationSettings=\u901a\u77e5\u306e\u8a2d\u5b9a
pmPluginsInExprs=\u30d7\u30ed\u30bb\u30b9 \u30e2\u30c7\u30eb\u306e\u5f0f (\u30d7\u30e9\u30b0\u30a4\u30f3)
pmProcessDashboardPage=\u30d7\u30ed\u30bb\u30b9\u30e2\u30c7\u30eb\u30c0\u30c3\u30b7\u30e5\u30dc\u30fc\u30c9\u30da\u30fc\u30b8
pmRulesInExprs=\u30d7\u30ed\u30bb\u30b9\u30e2\u30c7\u30eb\u306e\u5f0f (\u30eb\u30fc\u30eb)
pmSchedulingRepeat=\u30b9\u30b1\u30b8\u30e5\u30fc\u30ea\u30f3\u30b0\:\u7e70\u308a\u8fd4\u3059
pmSchedulingStart=\u30b9\u30b1\u30b8\u30e5\u30fc\u30ea\u30f3\u30b0\:\u958b\u59cb
pmStartForm=\u958b\u59cb\u30d5\u30a9\u30fc\u30e0
pmTaskDisplayName=\u30bf\u30b9\u30af\u8868\u793a\u540d
pmTrigger=\u30c8\u30ea\u30ac\u30fc
pmTypesInExprs=\u30d7\u30ed\u30bb\u30b9\u30e2\u30c7\u30eb\u306e\u5f0f (\u30bf\u30a4\u30d7)
pmVariable=\u30d7\u30ed\u30bb\u30b9\u5909\u6570
portalAlertEmailGroups=\u30dd\u30fc\u30bf\u30eb \u30a2\u30e9\u30fc\u30c8 \u30e1\u30fc\u30eb \u30b0\u30eb\u30fc\u30d7
portalBranding=\u30d6\u30e9\u30f3\u30c7\u30a3\u30f3\u30b0
portalConfigurations=\u69cb\u6210
portalFavicon=\u30d5\u30a1\u30d3\u30b3\u30f3 \u30a4\u30e1\u30fc\u30b8
portalInterface=\u30b3\u30f3\u30c6\u30f3\u30c4
portalPages=\u30da\u30fc\u30b8
portalPrimaryNavLogo=\u30d7\u30e9\u30a4\u30de\u30ea \u30ca\u30d3\u30b2\u30fc\u30b7\u30e7\u30f3 \u30ed\u30b4
portalPwa=\u30d7\u30ed\u30b0\u30ec\u30c3\u30b7\u30d6 Web \u30a2\u30d7\u30ea
portalPwaIcon=\u30a2\u30d7\u30ea \u30a2\u30a4\u30b3\u30f3
portalRecaptcha=Google reCAPTCHA
portalServiceAccess=\u30b5\u30fc\u30d3\u30b9 \u30a2\u30af\u30bb\u30b9
portalServiceAccountUser=\u30b5\u30fc\u30d3\u30b9 \u30a2\u30ab\u30a6\u30f3\u30c8
portletLauncherPpExpr=\u30d7\u30ed\u30bb\u30b9\u30d1\u30e9\u30e1\u30fc\u30bf\u306e\u5f0f
portletParameter=\u30dd\u30fc\u30c8\u30ec\u30c3\u30c8\u30d1\u30e9\u30e1\u30fc\u30bf
portletReportAdditionalFilterExpr=\u8ffd\u52a0\u30d5\u30a3\u30eb\u30bf\u306e\u5f0f
portletWebPageUrlExpr=URL \u306e\u5f0f
postDeploymentProcessModel=\u914d\u7f6e\u5f8c\u30d7\u30ed\u30bb\u30b9
receiveDocFolder=\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u30d5\u30a9\u30eb\u30c0\u30fc\u3092\u53d7\u3051\u53d6\u308a\u307e\u3059
recordActions=\u30a2\u30af\u30b7\u30e7\u30f3
recordEventsConfig=\u30ec\u30b3\u30fc\u30c9 \u30a4\u30d9\u30f3\u30c8
recordEventsConfigAutomationIdentifierField=\u30a4\u30d9\u30f3\u30c8 \u30aa\u30fc\u30c8\u30e1\u30fc\u30b7\u30e7\u30f3\u8b58\u5225\u5b50\u30d5\u30a3\u30fc\u30eb\u30c9
recordEventsConfigAutomationTypeField=\u30a4\u30d9\u30f3\u30c8 \u30aa\u30fc\u30c8\u30e1\u30fc\u30b7\u30e7\u30f3 \u30bf\u30a4\u30d7 \u30d5\u30a3\u30fc\u30eb\u30c9
recordEventsConfigEventRecordType=\u30a4\u30d9\u30f3\u30c8 \u30ec\u30b3\u30fc\u30c9 \u30bf\u30a4\u30d7
recordEventsConfigEventRelationship=\u30a4\u30d9\u30f3\u30c8\u306e\u30ea\u30ec\u30fc\u30b7\u30e7\u30f3\u30b7\u30c3\u30d7
recordEventsConfigEventTypeRecordType=\u30a4\u30d9\u30f3\u30c8 \u30bf\u30a4\u30d7 \u30ec\u30b3\u30fc\u30c9 \u30bf\u30a4\u30d7
recordEventsConfigEventTypeRelationship=\u30a4\u30d9\u30f3\u30c8 \u30bf\u30a4\u30d7\u306e\u30ea\u30ec\u30fc\u30b7\u30e7\u30f3\u30b7\u30c3\u30d7
recordEventsConfigEventTypeValueField=\u30a4\u30d9\u30f3\u30c8 \u30bf\u30a4\u30d7\u5024\u30d5\u30a3\u30fc\u30eb\u30c9
recordEventsConfigTimestampField=\u30a4\u30d9\u30f3\u30c8 \u30bf\u30a4\u30e0\u30b9\u30bf\u30f3\u30d7 \u30d5\u30a3\u30fc\u30eb\u30c9
recordEventsConfigUserField=\u30a4\u30d9\u30f3\u30c8 \u30e6\u30fc\u30b6\u30fc \u30d5\u30a3\u30fc\u30eb\u30c9
recordEventsPmNodeCustomInput=\u30a4\u30d9\u30f3\u30c8\u306e\u66f8\u304d\u8fbc\u307f
recordListActions=\u30ea\u30b9\u30c8\u64cd\u4f5c
recordTypeAction=\u30a2\u30af\u30b7\u30e7\u30f3
recordTypeActionDescriptionExpression=\u8aac\u660e
recordTypeActionTarget=\u30ea\u30b9\u30c8\u64cd\u4f5c\u306e\u30d7\u30ed\u30bb\u30b9 \u30e2\u30c7\u30eb
recordTypeActionTitleExpression=\u540d\u524d
recordTypeActionVisibilityExpr=\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3
recordTypeCustomFieldExpression=\u30ab\u30b9\u30bf\u30e0 \u30d5\u30a3\u30fc\u30eb\u30c9
recordTypeCustomFieldExpressionFormat=\u30ab\u30b9\u30bf\u30e0 \u30d5\u30a3\u30fc\u30eb\u30c9 ["\u200e{0}\u200e"]
recordTypeCustomFieldExpressionFormat_combiner=\u30ab\u30b9\u30bf\u30e0 \u30d5\u30a3\u30fc\u30eb\u30c9 [\u200e{0}\u200e]
recordTypeCustomFieldExpressionFormat_item=\u200e"\u200e{0}\u200e"
recordTypeDataModel=\u30c7\u30fc\u30bf \u30e2\u30c7\u30eb
recordTypeDataSourceExpression=\u30bd\u30fc\u30b9\u5f0f
recordTypeDataSync=\u30c7\u30fc\u30bf\u540c\u671f
recordTypeDefaultFilter=\u30c7\u30d5\u30a9\u30eb\u30c8\u306e\u30d5\u30a3\u30eb\u30bf\u30fc
recordTypeDefaultFilterField=\u30d5\u30a3\u30fc\u30eb\u30c9
recordTypeDefaultFilterFormat=\u65e2\u5b9a\u306e\u30d5\u30a3\u30eb\u30bf\u30fc ["\u200e{0}\u200e"]
recordTypeDefaultFilterFormat_combiner=\u65e2\u5b9a\u306e\u30d5\u30a3\u30eb\u30bf\u30fc [\u200e{0}\u200e]
recordTypeDefaultFilterFormat_item=\u200e"\u200e{0}\u200e"
recordTypeDefaultFilterValueExpr=\u5024
recordTypeDefaultFiltersExpression=\u30c7\u30d5\u30a9\u30eb\u30c8\u306e\u30d5\u30a3\u30eb\u30bf\u30fc
recordTypeDetailViewCfg=\u8868\u793a
recordTypeDetailViewCfgViewStub=\u30d3\u30e5\u30fc ["\u200e{0}\u200e"]
recordTypeDetailViewCfgViewStub_combiner=\u8868\u793a [\u200e{0}\u200e]
recordTypeDetailViewCfgViewStub_item=\u200e"\u200e{0}\u200e"
recordTypeDetailViewHeaderExpr=\u30d8\u30c3\u30c0
recordTypeDetailViewHeaderExprBackgroundMediaExpr=\u753b\u50cf
recordTypeDetailViewHeaderExprStyleExpr=\u30ab\u30e9\u30fc
recordTypeDetailViewNameExpr=\u540d\u524d
recordTypeDetailViewUiExpr=\u30a4\u30f3\u30bf\u30fc\u30d5\u30a7\u30fc\u30b9
recordTypeDetailViewVisibilityExpr=\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3\u5f0f
recordTypeEventsRef=\u30ec\u30b3\u30fc\u30c9 \u30a4\u30d9\u30f3\u30c8\u69cb\u6210
recordTypeFacetDefaultOptionExpr=\u30e6\u30fc\u30b6\u30fc\u30d5\u30a3\u30eb\u30bf\u30fc\u306e\u65e2\u5b9a\u306e\u30aa\u30d7\u30b7\u30e7\u30f3
recordTypeFacetExpr=\u30e6\u30fc\u30b6\u30fc\u30d5\u30a3\u30eb\u30bf\u30fc\u306e\u5f0f
recordTypeFacetFacetData=\u30e6\u30fc\u30b6\u30fc \u30d5\u30a3\u30eb\u30bf\u30fc \u30d5\u30a1\u30bb\u30c3\u30c8 \u30c7\u30fc\u30bf
recordTypeFacetLabelExpr=\u30e6\u30fc\u30b6\u30fc\u30d5\u30a3\u30eb\u30bf\u30fc\u30e9\u30d9\u30eb
recordTypeFacetOption=\u30e6\u30fc\u30b6\u30fc\u30d5\u30a3\u30eb\u30bf\u30fc\u30aa\u30d7\u30b7\u30e7\u30f3
recordTypeFacetOptionExpr=\u5024
recordTypeFacetOptionLabelExpr=\u30e9\u30d9\u30eb
recordTypeFacetRelatedRecordField=\u95a2\u9023\u3059\u308b\u30ec\u30b3\u30fc\u30c9 \u30d5\u30a3\u30fc\u30eb\u30c9
recordTypeFacetSourceRef=\u30d5\u30a3\u30fc\u30eb\u30c9
recordTypeFacetVisibilityExpr=\u30e6\u30fc\u30b6\u30fc\u30d5\u30a3\u30eb\u30bf\u30fc\u306e\u53ef\u8996\u6027
recordTypeFacetsExpression=\u30e6\u30fc\u30b6\u30fc\u30d5\u30a3\u30eb\u30bf\u30fc\u306e\u5f0f
recordTypeFeedListDefaultSort=\u30d5\u30a3\u30fc\u30c9 \u30ea\u30b9\u30c8\u306e\u4e26\u3079\u66ff\u3048\u30d5\u30a3\u30fc\u30eb\u30c9
recordTypeFieldCfg=\u30d5\u30a3\u30eb\u30bf\u30fc
recordTypeFieldCfgName=\u30e6\u30fc\u30b6\u30fc \u30d5\u30a3\u30eb\u30bf\u30fc ["\u200e{0}\u200e"]
recordTypeFieldCfgName_combiner=\u30e6\u30fc\u30b6\u30fc \u30d5\u30a3\u30eb\u30bf\u30fc [\u200e{0}\u200e]
recordTypeFieldCfgName_item=\u200e"\u200e{0}\u200e"
recordTypeFilters=\u30d5\u30a3\u30eb\u30bf\u30fc
recordTypeIconColorExpression=\u30a2\u30a4\u30b3\u30f3\u306e\u8272
recordTypeInstanceTitleExpression=\u30ec\u30b3\u30fc\u30c9\u306e\u30bf\u30a4\u30c8\u30eb
recordTypeListAction=\u30a2\u30af\u30b7\u30e7\u30f3
recordTypeListActionKey=\u30ea\u30b9\u30c8\u64cd\u4f5c ["{0}"]
recordTypeListActionKey_combiner=\u30ea\u30b9\u30c8\u64cd\u4f5c [{0}]
recordTypeListActionKey_item=\u200e"\u200e{0}\u200e"
recordTypeListView=\u30ea\u30b9\u30c8
recordTypeListViewSourceExpression=\u30ea\u30b9\u30c8 \u30d3\u30e5\u30fc \u30bd\u30fc\u30b9\u5f0f
recordTypeListViewTemplateExpr=\u30ea\u30b9\u30c8\u306e\u7de8\u96c6
recordTypePartialSyncExpression=\u540c\u671f\u5f0f
recordTypeRecordViewSourceExpression=\u30ec\u30b3\u30fc\u30c9 \u30d3\u30e5\u30fc \u30bd\u30fc\u30b9\u5f0f
recordTypeRelatedAction=\u95a2\u9023\u30a2\u30af\u30b7\u30e7\u30f3
recordTypeRelatedActionContextExpr=\u30b3\u30f3\u30c6\u30ad\u30b9\u30c8
recordTypeRelatedActionDescriptionExpr=\u8aac\u660e
recordTypeRelatedActionKey=\u95a2\u9023\u30a2\u30af\u30b7\u30e7\u30f3 ["\u200e{0}\u200e"]
recordTypeRelatedActionKey_combiner=\u95a2\u9023\u30a2\u30af\u30b7\u30e7\u30f3 [\u200e{0}\u200e]
recordTypeRelatedActionKey_item=\u200e"\u200e{0}\u200e"
recordTypeRelatedActionTarget=\u95a2\u9023\u3059\u308b\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u30d7\u30ed\u30bb\u30b9\u30e2\u30c7\u30eb
recordTypeRelatedActionTitleExpr=\u540d\u524d
recordTypeRelatedActionVisibilityExpr=\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3
recordTypeRelationship=\u30ec\u30b3\u30fc\u30c9 \u30ea\u30ec\u30fc\u30b7\u30e7\u30f3\u30b7\u30c3\u30d7 [name\={0} uuid\={1}]
recordTypeRelationshipCfg=\u30ec\u30b3\u30fc\u30c9 \u30bf\u30a4\u30d7\u306e\u30ea\u30ec\u30fc\u30b7\u30e7\u30f3\u30b7\u30c3\u30d7
recordTypeRelationshipData=\u95a2\u4fc2\u30c7\u30fc\u30bf
recordTypeRelationshipJoinTable=\u7d50\u5408\u30c6\u30fc\u30d6\u30eb
recordTypeRelationshipSourceField=\u57fa\u672c\u30ec\u30b3\u30fc\u30c9\u306e\u4e00\u822c\u7684\u306a\u30d5\u30a3\u30fc\u30eb\u30c9
recordTypeRelationshipSourceUuid=\u57fa\u672c\u306e\u30ec\u30b3\u30fc\u30c9 \u30bf\u30a4\u30d7
recordTypeRelationshipTargetField=\u95a2\u9023\u30ec\u30b3\u30fc\u30c9\u306e\u4e00\u822c\u7684\u306a\u30d5\u30a3\u30fc\u30eb\u30c9
recordTypeRelationshipTargetUuid=\u95a2\u9023\u3059\u308b\u30ec\u30b3\u30fc\u30c9 \u30bf\u30a4\u30d7
recordTypeRowLevelSecurityCfg=\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3\u30eb\u30fc\u30eb
recordTypeRowLevelSecurityCfgRelationship=\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3\u898f\u5247\u306e\u95a2\u9023\u30ec\u30b3\u30fc\u30c9
recordTypeRowLevelSecurityDataFilter=\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3\u6761\u4ef6
recordTypeRowLevelSecurityMembershipFilter=\u30e1\u30f3\u30d0\u30fc
recordTypeSearchAndUserFilters=\u30d5\u30a3\u30eb\u30bf\u30fc
recordTypeSearchCfg=\u691c\u7d22
recordTypeSearchCfgPlaceholder=\u30d7\u30ec\u30fc\u30b9\u30db\u30eb\u30c0\u30fc\u306e\u691c\u7d22
recordTypeSearchFieldCfg=\u9078\u629e\u3057\u305f\u691c\u7d22\u30d5\u30a3\u30fc\u30eb\u30c9
recordTypeSource=\u30bd\u30fc\u30b9
recordTypeSourceExpression=\u30ec\u30b3\u30fc\u30c9 \u30c7\u30fc\u30bf \u30bd\u30fc\u30b9
recordTypeSourceFilterExpression=\u30bd\u30fc\u30b9 \u30d5\u30a3\u30eb\u30bf\u30fc
recordTypeSourceSalesforce=Salesforce
recordTypeSources=\u30bd\u30fc\u30b9
recordTypeSyncChangedRecords=\u5909\u66f4\u3055\u308c\u305f\u30ec\u30b3\u30fc\u30c9\u306e\u540c\u671f
recordTypeSyncOptions=\u540c\u671f\u30aa\u30d7\u30b7\u30e7\u30f3
recordTypeTempoView=Tempo
recordTypeViewSecurityCfg=\u30d3\u30e5\u30fc\u3068\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3
recordTypeViewerCfg=\u30ec\u30b3\u30fc\u30c9 \u30ec\u30d9\u30eb\u306e\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3
recordTypeViewsAndActionsSecurityCfg=\u30d3\u30e5\u30fc\u3068\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3
reportBarGraphDisplayCfgDoc=\u68d2\u30b0\u30e9\u30d5\u8868\u793a\u306e\u69cb\u6210\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8
reportColumn=\u5217
reportContext=\u30ec\u30dd\u30fc\u30c8\u306e\u30b3\u30f3\u30c6\u30ad\u30b9\u30c8
reportData=\u30ec\u30dd\u30fc\u30c8\u30c7\u30fc\u30bf
reportDrillpath=\u30c9\u30ea\u30eb\u30d1\u30b9
reportDrillpathDashboardPage=\u30c0\u30c3\u30b7\u30e5\u30dc\u30fc\u30c9\u30da\u30fc\u30b8
reportDrillpathReport=\u30ec\u30dd\u30fc\u30c8
reportFilter=\u30d5\u30a3\u30eb\u30bf\u30fc
reportFilterTargetValue=\u30d5\u30a3\u30eb\u30bf\u30fc\u30bf\u30fc\u30b2\u30c3\u30c8\u306e\u5024
reportLineGraphDisplayCfgDoc=\u6298\u308c\u7dda\u30b0\u30e9\u30d5\u8868\u793a\u306e\u69cb\u6210\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8
reportPieChartDisplayCfgDoc=\u5186\u30b0\u30e9\u30d5\u8868\u793a\u306e\u69cb\u6210\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8
reportQuickFilter=\u30af\u30a4\u30c3\u30af\u30d5\u30a3\u30eb\u30bf\u30fc
reportThreshold=\u3057\u304d\u3044\u5024
reportThresholdIconDoc=\u30a2\u30a4\u30b3\u30f3\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8
roleMap=\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3
rule=\u30eb\u30fc\u30eb
ruleParam=\u30d1\u30e9\u30e1\u30fc\u30bf
rulesConstant=\u5b9a\u6570\u5024
rulesFolder=\u89aa
rulesFreeformRuleDefinition=\u5f0f\u30eb\u30fc\u30eb\u306e\u5b9a\u7fa9
rulesQueryRuleFieldDatatype=\u30c7\u30fc\u30bf\u30bf\u30a4\u30d7
rulesQueryRuleFilter=\u30d5\u30a3\u30eb\u30bf\u30fc
rulesQueryRuleFilterField=\u30d5\u30a3\u30eb\u30bf\u30fc\u30d5\u30a3\u30fc\u30eb\u30c9
rulesQueryRuleFilterTargetField=\u30bf\u30fc\u30b2\u30c3\u30c8\u306e\u30d5\u30a3\u30fc\u30eb\u30c9
rulesQueryRuleParam=\u30d1\u30e9\u30e1\u30fc\u30bf
rulesQueryRuleParamDatatype=\u30c7\u30fc\u30bf\u30bf\u30a4\u30d7
rulesQueryRuleSort=\u4e26\u3079\u66ff\u3048
rulesQueryRuleSortField=\u4e26\u3079\u66ff\u3048\u30d5\u30a3\u30fc\u30eb\u30c9
rulesQueryRuleTargetEntity=\u30a8\u30f3\u30c6\u30a3\u30c6\u30a3
rulesSailRule=\u30a4\u30f3\u30bf\u30fc\u30d5\u30a7\u30fc\u30b9\u5b9a\u7fa9
siteAccentColor=\u30a2\u30af\u30bb\u30f3\u30c8 \u30ab\u30e9\u30fc
siteDisplayName=\u540d\u524d\u3092\u8868\u793a
siteFavicon=\u30d5\u30a1\u30d3\u30b3\u30f3 \u30a4\u30e1\u30fc\u30b8
siteHeaderBackgroundColor=\u30ab\u30e9\u30fc
siteLoadingBarColor=\u30d0\u30fc\u306e\u8272\u3092\u8aad\u307f\u8fbc\u3093\u3067\u3044\u307e\u3059
siteLogo=\u30ed\u30b4
siteLogoAltText=\u30ed\u30b4\u4ee3\u66ff\u30c6\u30ad\u30b9\u30c8
sitePage=\u30da\u30fc\u30b8
sitePageChildren=\u30b5\u30d6\u30da\u30fc\u30b8
sitePageInputDefaultValueExpr=\u65e2\u5b9a\u5024
sitePageInputs=\u30eb\u30fc\u30eb\u5165\u529b\u69cb\u6210
sitePageNameExpression=\u30bf\u30a4\u30c8\u30eb
sitePageUiObject=\u30da\u30fc\u30b8\u30b3\u30f3\u30c6\u30f3\u30c4
sitePageVisibilityExpression=\u53ef\u8996\u6027
sitePages=\u30da\u30fc\u30b8
sitePagesGroupFormat=\u30da\u30fc\u30b8 \u30b0\u30eb\u30fc\u30d7 [{0}]
sitePagesStubFormat=\u30da\u30fc\u30b8 ["\u200e{0}\u200e"]
sitePagesStubFormat_combiner=\u30da\u30fc\u30b8 [\u200e{0}\u200e]
sitePagesStubFormat_item=\u200e"\u200e{0}\u200e"
siteSelectedTabBackgroundColor=\u9078\u629e\u3057\u305f\u30da\u30fc\u30b8\u306e\u30cf\u30a4\u30e9\u30a4\u30c8\u8272
siteTasksInSitesViewers=\u30b5\u30a4\u30c8\u306e\u30bf\u30b9\u30af\u306e\u53ef\u8996\u6027
siteTempoLinkViewers=Tempo Link \u306e\u53ef\u8996\u6027
testData=\u30c6\u30b9\u30c8\u30b1\u30fc\u30b9
testDataAssertion=\u30a2\u30b5\u30fc\u30b7\u30e7\u30f3
testDataAssertionType=\u6307\u5b9a\u3055\u308c\u305f\u30bf\u30a4\u30d7
testDataAssertionValue=\u6307\u5b9a\u3055\u308c\u305f\u5024
testDataParameter=\u5165\u529b
testExpression=\u30c6\u30b9\u30c8\u5f0f
translationSet=\u7ffb\u8a33\u30bb\u30c3\u30c8
typedValueDatatype=\u30c7\u30fc\u30bf\u30bf\u30a4\u30d7
typedValueVariantDatatype=\u30c7\u30fc\u30bf\u30bf\u30a4\u30d7
uiContainerExpr=SAIL \u30c0\u30c3\u30b7\u30e5\u30dc\u30fc\u30c9
urlConfigList=\u30e6\u30fc\u30b6\u30fc\u30b9\u30bf\u30fc\u30c8\u30da\u30fc\u30b8
valueExpr=\u5024\u5f0f
webApiExpr=Web API \u5b9a\u7fa9
xbrListViewSrc=\u30ec\u30b3\u30fc\u30c9 \u30c7\u30fc\u30bf \u30bd\u30fc\u30b9
xbrRecordViewSrc=\u5358\u4e00\u306e\u30ec\u30b3\u30fc\u30c9 \u30bd\u30fc\u30b9
xbrUserFilters=\u30e6\u30fc\u30b6\u30fc\u30d5\u30a3\u30eb\u30bf\u30fc
